Forum Sketchup Artlantis Archicad
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Galerie


 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? Empty
Ton bloc notes
Derniers sujets
» [ WIP ]Mon petit labo...by ogi
par tenrev Hier à 22:33

» [ SKETCHUP généralité ] Sketchup 2022 est là ! Qui de neuf ?
par simjoubert Hier à 8:45

» [ WIP ] Jardin pédagogique
par Coulou Mar 25 Jan 2022 - 13:22

» [ ARTLANTIS ] Recherche Lavande 3D
par freroil Mar 25 Jan 2022 - 10:22

» [ SKETCHUP plugins ] Universal Importer
par JDD Lun 24 Jan 2022 - 22:56

» [ SKETCHUP plugins ] sj_AddDCFunctions
par simjoubert Lun 24 Jan 2022 - 17:58

» [ FORUM ] Recherche sur le forum
par tenrev Lun 24 Jan 2022 - 8:20

» [ UNREAL ENGINE ] un jeu complet free pour Unreal 5 mis à disposition des utilisateurs
par tenrev Ven 21 Jan 2022 - 15:04

» [ SKETCHUP Layout ] formules automatiques "scènes"
par tenrev Ven 21 Jan 2022 - 9:54

» [ SKETCHUP Layout ] qualité pourri des exports en pdf
par tenrev Mer 19 Jan 2022 - 16:30

» [ SKETCHUP Layout ] insertion automatique du nombre de pages dans LO?
par tenrev Mer 19 Jan 2022 - 16:10

» [ ARCHICAD-IMPORT/EXPORT ] Microstation
par billel Mar 18 Jan 2022 - 15:41

» [ ARTLANTIS ] Végétation 3D et très diversifiée
par AK40Cess Mar 18 Jan 2022 - 9:03

» [ ARCHICAD ] [ RUSTINE ] [ PATCH ] [ RENOVATION ]
par Christophe Fortineau Lun 17 Jan 2022 - 22:13

» [ KEYSHOT ] Keyshot 11 arrive bientot
par tenrev Lun 17 Jan 2022 - 17:18

» [ ARCHICAD ] Connexions poteaux poutres
par Coulou Lun 17 Jan 2022 - 15:38

» [ ARCHICAD ] Redéfinir les numéros d'étages en fonction des pays
par Christophe Fortineau Lun 17 Jan 2022 - 15:01

» [ ARCHICAD ] [TUTO] Création et gestion des modules liés
par Coulou Lun 17 Jan 2022 - 9:07

» [ TWINMOTION ] tutos pour débuter sur Twin
par tenrev Ven 14 Jan 2022 - 13:09

» [ SKETCHUP ] Tut SimLab Composer Light pour SketchUp
par tenrev Ven 14 Jan 2022 - 12:15

» [ ARCHICAD-PARAMETRES IFC / BIM ] Formule pour nbr d' UP
par AK40Cess Ven 14 Jan 2022 - 7:58

» [ TWINMOTION ] occulus vibration
par ogi Jeu 13 Jan 2022 - 1:56

» [ TWINMOTION ] Twinmotion 2022.1
par ogi Mer 12 Jan 2022 - 21:05

» [ SKETCHUP généralité ] Animation Sketchup
par PEGASE Mer 12 Jan 2022 - 18:34

» [ PRESENTATION ] Salut :)
par Fab Mer 12 Jan 2022 - 14:15

» [ PRESENTATION ]
par Fab Mer 12 Jan 2022 - 14:14

» [ ARCHICAD ] Les formules de propriétés
par Zau Mer 12 Jan 2022 - 10:04

» [ SKETCHUP généralité ] Fichier SKB
par jerryvento Mar 11 Jan 2022 - 13:15

» [ ENSCAPE ] Une fusion de enscape et Vray ...pour le meilleur j'espère
par tenrev Mar 11 Jan 2022 - 12:45

» [ ARCHICAD ] BIM OFFICE
par Christophe Fortineau Lun 10 Jan 2022 - 15:00

» [ ARCHICAD ] ArchiCad 25 Mac OS / lags en navigation 3D
par Christophe Fortineau Lun 10 Jan 2022 - 12:03

» [ SKETCHUP ] Plugin PBR gratuit
par Samuel Tallet Lun 10 Jan 2022 - 11:15

» [ SKETCHUP généralité ] insertion paysagère imparfaite
par Fab Lun 10 Jan 2022 - 8:48

» [AUTRES LOGICIELS] MagicaVoxel!
par Pilou Dim 9 Jan 2022 - 19:31

» [ ARCHICAD ] Ajuster le nez des marches
par Christophe Fortineau Dim 9 Jan 2022 - 17:26

[ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ?

Voir le sujet précédent Voir le sujet suivant Aller en bas

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Jeu 2 Déc 2021 - 16:27

hello les amis

@simjoubert

est ce que vous savez si il est possible de mettre à jour une sélection de composants ?

avec la fonction REDRAW() , mon idée : si je dispose plein de chaises dans un espace , c'est de les sélectionner toutes et de pouvoir leur donner une petite rotation aléatoire
je sais le faire une par une avec un raccourci clavier pour redraw sur un composant ou avec onclick sur un composant

et autre question

si je veux donner une rotation aléatoire à un composant de -3 à 6 degrés par exemple mais par rapport à la position courante du composant , j'ai essayé avec la fonction "current" mais je n'y arrive pas mon composant fait une rotation de 180 avant !!!

merci d'avance a+

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d
simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Jeu 2 Déc 2021 - 17:58

Hello jack pour ta deuxième question tu peux utiliser la fonction Set rotation de mon plugin sj_AddDCFunctions
 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? Captu127
 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? Captu128

Pour un redraw collectif je vais te trouver quelques choses

tenrev aime ce message

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Jeu 2 Déc 2021 - 18:44

Ha oui OK, merci Simon je vais tester

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d
simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Jeu 2 Déc 2021 - 18:53

Ouvre ta console ruby dans sketchup
colle cette définition
Code:

def redrawCollection
  model = Sketchup.active_model
  sel = model.selection
  dc = $dc_observers.get_latest_class
  model.start_operation("Redraw collection",true,false,false)
  insts = sel.grep(Sketchup::ComponentInstance)
    insts.each do |inst|
    dc.redraw(inst)
  end
  status = model.commit_operation
  if status == true
    UI.messagebox("Composant sélectionnés redessinés")
  end
end

puis ensuite sélectionne ton groupe de chaise et tape dans la console l'appelle de la définition
Code:
redrawCollection

je te mettrai ça sous un plugin avec un bouton
simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Jeu 2 Déc 2021 - 19:15

Explication de code
Code:

#on déclare une définition de methode avec le prefix def
# suivi du nom de la définition sans majuscule au début puis CamelCase puis de 2 parenthèses pour saisir les paramètres, ici il n'y en a pas on peut les omettre
def redrawCollection()

  #On définit dans une variable le modèle actuel
  model = Sketchup.active_model

  #On définit dans une variable la sélection actuelle
  sel = model.selection

  #On définit dans une variable l'observateur de composant dynamique
  dc = $dc_observers.get_latest_class

  # On déclare à sketchup que l'on va démarrer une opération annulable nommée "Redraw collection"
  model.start_operation("Redraw collection",true,false,false)

  #on filtre dans une variable la sélection en ne gardant que les instances de composants on obtient un array, un tableau avec un index commençant à 0
  insts = sel.grep(Sketchup::ComponentInstance)

    #On réalise une boucle d'itération de chaque élément du tableau insts (noté bien le "s" pour plusieurs) et on définit que l'élément de l'itération sera nomé "inst" (cette fois si au singulier)
    insts.each do |inst|

      #Pour l'élement inst de l'itération on opère un redraw
      dc.redraw(inst)

    #Fin de la boucle d'itération
    end

  On définit dans une variable le retour de sketchup en lui posant la question si tout c'est bien passé ?
  status = model.commit_operation

  #Si  sketchuo répond true c'est bien passé
  if status == true

    #Alors on ouvre une fenêtre d'alerte pour dire que l'opération c'est bien passée !
    UI.messagebox("Composant sélectionnés redessinés")

  #Fin du test sur la réponse de Sketchup
  end

#Fin de la définition
end

tenrev aime ce message

simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Jeu 2 Déc 2021 - 19:40

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? Redrawcollection

tenrev aime ce message

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Jeu 2 Déc 2021 - 23:10

Merci Simon pour ton implication et tes explications
Je vàis tester tout cela
A plus

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d

Rascal aime ce message

Rascal
Rascal
Administrateurs
Administrateurs
Masculin Humeur : Bonne en général, sauf quand ça ne va pas!
Date d'inscription : 28/08/2018
Nombre de messages : 1977
Points : 4300
Age : 42
Localisation : Pays Gallo
Emploi : Beaucoup trop en ce moment!!

MessageRascal Ven 3 Déc 2021 - 7:45

Je reste sans voix devant vos connaissances les gars.... bien Cela reste bien obscur ce genre de possibilités. Je suppose que vous étiez de ceux qui programmais des jeux sur vos casio mdr5

Bonne journée à vous!

-------------------------------------------------------------------------------------------------------------------------
Il vaut mieux fermer sa gueule et passer pour un con,...
..... que l'ouvrir et ne laisser aucun doute à ce sujet clindoeil

tenrev, simjoubert et youyou40 aiment ce message

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Ven 3 Déc 2021 - 8:47

@Rascal a écrit:Je reste sans voix devant vos connaissances les gars.... bien   Cela reste bien obscur ce genre de possibilités. Je suppose que vous étiez de ceux qui programmais des jeux sur vos casio mdr5

Bonne journée à vous!

Hello Pascal

C est surtout Simon, mais effectivement je faisais un peu de programmation sur mes casio en basic et un peu encore aujourd'hui en visual basic pour Excel, ça facilite l utilisation des tableurs
Mais pour ruby je suis plutôt largué, j arrive juste à mettre des icônes sur une barre d outils mdr5

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d
simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Ven 3 Déc 2021 - 10:35

Hello les z'amis !

La même sous forme de plugin avec un bouton prêt à l'emploi

https://www.biblio3d.com/t14097-sketchup-plugins-sj_redrawcollection#168492

C'est fou ce que l'on peut faire avec une Casio mdr2
@Rascal a écrit:Je suppose que vous étiez de ceux qui programmais des jeux sur vos casio
Même pas ! De la curiosité et de l’obstination a vouloir comprendre et puis un jour pas comme les autres LE DECLIC !

tenrev aime ce message

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Mar 7 Déc 2021 - 8:29

Merci Simon

je me suis fait un weekend de 4 jours dans le jura, presque déconnecté en tout cas sans ordi, me voici de retour , je vais tester tout cela

a+

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d
simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Mar 7 Déc 2021 - 9:41

Bon retour parmi les fous furieux !
 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? IPB_279

tenrev aime ce message

simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Mar 7 Déc 2021 - 13:33

Hello jack pour tes chaises rajoute une option mode rotation
actuellement ton calcul est valable pour une position donnée, les formules sont sur la définition et non l'instance il te faut donc une variable d'instance dans ton calcul.

voici un exemple avec 4 modes de rotation

mode 1 : rotation aléatoire + la rotation current
mode 2 : rotation aléatoire + angle de rotation de référence
mode 3 : rotation libre (c'est la rotation current)
mode 4 : rotation fixée sur un angle de rotation de référence

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? Redawr10

tu places ta 1er chaise
tu sélectionne mode 4 puis valider
tu définis l'angle de référence pour tourner ta chaise de façon bien rangée puis valider
tu sélectionne mode 2 puis valider
tu place tes copies
pour la rangée de l'autre coté de la table tu change l'angle de référence -180°

pour les chaises autour d'une table ronde tu change pour chaque copies l'angle de référence.

t'en dis quoi ?

tenrev aime ce message

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Mar 7 Déc 2021 - 13:52

hello Simon

merci top bien

et avec ton plugin et les fonctions rotations , j'ai pas encore testé ca peut fonctionner aussi ?

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d
simjoubert
simjoubert
Administrateurs
Administrateurs
Masculin Humeur : Des racines et des rêves !!!
Date d'inscription : 05/08/2012
Nombre de messages : 1767
Points : 4063
Age : 46
Localisation : Val de Marne
Emploi : Paysagiste
https://www.sketchup.simjoubert.com/

Messagesimjoubert Mar 7 Déc 2021 - 14:13

Hello avec ma fonction set rotation
À chaque redraw la rotation actuelle est prise pour référence et donc les aléatoires vont ce cumuler donc dans le cas présent pas ideal
J’en ferai une nouvelle avec une valeur de référence

tenrev aime ce message

tenrev
tenrev
FONDATEUR DE BIBLIO3D
FONDATEUR DE BIBLIO3D
Masculin Humeur : excellente comme toujours
Date d'inscription : 19/01/2008
Nombre de messages : 18372
Points : 31363
Age : 58
Localisation : Dans la quatrieme dimension
Emploi : archi d'intérieur salarié
https://www.biblio3d.com

Messagetenrev Mar 7 Déc 2021 - 14:33

@simjoubert a écrit:Hello avec ma fonction set rotation
À chaque redraw la rotation actuelle est prise pour référence et donc les aléatoires vont ce cumuler donc dans le cas présent pas ideal
J’en ferai une nouvelle avec une valeur de référence

ok merci bien bravo j'ai effectivement testé , mais sans succès negatif

a+ aurevoir

-------------------------------------------------------------------------------------------------------------------------
je ne sais pas grand chose , mais le peu que je sache , je le partage 
1 PC fixe avec proc Rizen 9 3950X 32 threads - cg nvidia geforce RTX3080  - 64 go de ram DDssd 1To
1 PC portable MSI TITAN PRO écran 17''|win10 64 bits| i7 Quad core|ram 32go| CG GFORCE GTX1080 avec 8go
1 casque VR Occulus Rift - 1 vieux PC portable Dell sous Linux Ubuntu 18    1 vieux pc portable HP sous chromebook
Modélisation : Sketchup - Rhino - Pconplanner   Rendu: Enscape - Keyshot - Unreal Engine - Artlantis - Twinmotion   Autres: Photoshop - Illustrator - Indesign - Vidéostudio - After Effect - Première

 [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ? 575088biblio3d

Voir le sujet précédent Voir le sujet suivant Revenir en haut

Créer un compte ou se connecter pour répondre

Vous devez être membre pour répondre.

S'enregistrer

Rejoignez notre communauté ! C'est facile !


S'enregistrer

Connexion

Vous êtes déjà membre ? Aucun soucis, cliquez ici pour vous connecter.


Connexion

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum